Subject: Re: bug#11605: 24.1.50; vc-ediff revert annoyance

From: Dmitry Gutov <[email-masked]>
Date: Fri, 26 Feb 2016 12:10:21 +0200

On 02/26/2016 11:38 AM, William Xu wrote:

> It sounds strange that one would try to modify it.  I thought the
> checkout version is only for comparison.  The file name XX.~yy~ looks
> also very similar to automatic backup files, e.g., "!tmp!foo.cpp.~1~".

I agree it is strange, but it's not out of the question. Maybe the user 
wants to restore an old version of a function, and on a whim, started 
retouching it in the "old version" buffer?